#sCont #sMain #sContenido #cA .SEResults .headerTags {
	background-image: url(../imgs/theme/search.engine/tags.back.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 50px;
	width: 450px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ECF4FF;
}
#sCont #sMain #sContenido #cA .SEResults .Blog {
	background-image: url(../imgs/theme/search.engine/items.jpg);
	background-position: -50px 200px;
	margin-left: 10px;
	clear: both;
	height: 100px;
	margin-top: 20px;
	float: left;
	width: 540px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
}
#sCont #sMain #sContenido #cA .SEResults .miniArticle {
	display: block;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	float: none;
	height: 150px;
	width: 98%;
	margin-left: 20px;
	background-image: url(../imgs/theme/search.engine/items.jpg);
	background-repeat: no-repeat;
	background-position: 0px 40px;
}

#sCont #sMain #sContenido #cA .SEResults .miniArticle .dateCreated {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: right;
	clear: both;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 100%;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#sCont #sMain #sContenido #cA .SEResults .miniArticle h1 {
	margin: 0px;
	display: block;
	clear: both;
}
#sCont #sMain #sContenido #cA .SEResults .miniArticle h2 {
	margin: 0px;
}

#sCont #sMain #sContenido #cA .SEResults .miniArticle .author {
	color: #666666;
	font-size: 11px;
}
#sCont #sMain #sContenido #cA .SEResults .miniArticle .content {
	display: block;
	margin-top: 4px;
	clear: both;
}
#sCont #sMain #sContenido #cA .SEResults .miniArticle .content a img {
	float: left;
	padding: 2px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #000000;
}
#sCont #sMain #sContenido #cA .SEResults .miniArticle .content .contentText .ReadMore {
	display: block;
	width: 450px;
	float: none;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	margin-bottom: 5px;
}
._____Article__Search_____{}
#cA .articleSearchResults {
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}
#cA .formArticleSearchLeft,
#cA .formArticleSearchCenter,
#cA .formArticleSearchRigth{
	float: left;
}
#cA .formArticleSearchLeft,
#cA .formArticleSearchRigth{
	height: 42px;
	line-height: 42px;
	width: 5px;
}
#cA .formArticleSearchLeft{
	background: url(../imgs/theme/formArticleSearchLeftBg.png) no-repeat; 
}
#cA .formArticleSearchRigth{
	background: url(../imgs/theme/formArticleSearchRightBg.png) no-repeat top right; 
}
#cA #formArticleSearch {
	width: 630px; 
	height: 42px;
	line-height: 42px;
	background: #035391 url(../imgs/theme/formArticleSearchBg.jpg) repeat-x; 
}
#cA #formArticleSearch form {
	margin: 0px;
	padding: 0px;
}
#cA #formArticleSearch .formArticleSearchInput{
	border: 1px solid #000;
	background: #ffffff url(../imgs/theme/formArticleSearchInputBg.jpg) repeat-x; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #9150BE ;
}
#cA #formArticleSearch .authorsLink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	margin-left: 10px;
}

#cA #formArticleSearch #str {
	border: 1px solid #0069AA;
	background-color: #FBFDF4;
}
